多款Qualcomm产品GNSS XTRA Parser 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1599906 漏洞类型 输入验证错误
发布时间 2019-05-07 更新时间 2019-06-18
CVE编号 CVE-2018-13902 CNNVD-ID CNNVD-201905-186
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-186
|漏洞详情
Qualcomm MDM9206等都是美国高通(Qualcomm)公司的产品。MDM9206是一款中央处理器(CPU)产品。MDM9607是一款中央处理器(CPU)产品。MDM9640是一款中央处理器(CPU)产品。 多款Qualcomm产品中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。以下产品及版本受到影响:Qualcomm MDM9150;MDM9206;MDM9607;MDM9615;MDM9635M;MDM9640;MDM9650;MDM9655;MSM8909W;MSM8996AU;QCS605;Qualcomm 215;SD 210;SD 212;SD 205;SD 425;SD 427;SD 430;SD 435;SD 439;SD 429;SD 450;SD 625;SD 632;SD 636;SD 650/52;SD 675;SD 712;SD 710;SD 670;SD 730;SD 820;SD 820A;SD 835;SD 845;SD 850;SD 855;SD 8CX;SDA660;SDM439;SDM630;SDM660;SDX20;Snapdragon_High_Med_2016;SXR1130。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Google-Android-multiple-vulnerabilities-of-May-2019-29239